/*
    Part of Flectra Module Developed by 73lines
    See LICENSE file for full copyright and licensing details.
*/

.user_rating_hidden .easy-shortcuts-user-rating {
    display: none;
}

.easy-shortcuts-add-to-cart {
    margin: 3px 5px;
}

.add_to_cart_hidden .easy-shortcuts-add-to-cart {
    display: none;
}

.price_hidden .easy-shortcuts-price b{
    display: none;
}

.wishlist_hidden .o_add_wishlist {
    display: none;
}

.mini-image {
    float: left;
    padding-right: 20px;
}

.mini-info {
    padding-top: 20px;
    padding-bottom: 32px;
}


/*------------------Tab Carousel---------------*/

.tabcontent > .tab-pane {
    display: none;
}
.tabcontent > .active {
    display: block;
}

.panel.with-nav-tabs {
    .panel-heading {
        padding: 5px 5px 0 5px;
    }
    .nav-tabs {
        border-bottom: none;
    }
    .nav-justified {
        margin-bottom: -1px;
    }
}

.panel-heading ul li{
    background-color:#ccc;
}
